Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4427 - rexecd doesn't work
Summary: rexecd doesn't work
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rsh
Version: 5.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-08 20:17 UTC by nathan.goodman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-09 14:14:05 UTC


Attachments (Terms of Use)

Description nathan.goodman 1999-08-08 20:17:39 UTC
I can't get rexecd to work.  Judging from the log
(/var/log/messages), tcpd accepts the connection, but then
the connection is "immediately" closed.

Thanks,
Nat

Comment 1 Jeff Johnson 1999-08-08 20:48:59 UTC
Get rsh-0.10-28.src.rpm from Raw Hide, recompile, and install the
binary rpm's. The rexec protocol was broke.

Comment 2 nathan.goodman 1999-08-09 14:08:59 UTC
Where can I get rsh-0.10-28.src.rpm?  The latest version I'm finding
on the mirror sites is rsh-0.10-25.

Thanks.

Comment 3 Jeff Johnson 1999-08-09 14:14:59 UTC
ftp://rawhide.redhat.com/rawhide/SRPMS/SRPMS/rsh-0.10-27.src.rpm
probably has the fix.


Note You need to log in before you can comment on or make changes to this bug.